Subject: Re: bug#44558: Mesa isn't update to date

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 12 Nov 2020 17:26:44 +0100

Tobias Geerinckx-Rice via Bug reports for GNU Guix <[email-masked]> skribis:

> Romulasry, are you suffering from specific Mesa 20.0.7 problems that 20.2.2
> might fix?  Please let us know.  An otherwise working package not being at the
> latest upstream version isn't a bug.
>
> romulasry via Bug reports for GNU Guix 写道：
>> Mesa 20.2.2 is released
>
> The core-updates branch updates Mesa to 20.1.9.  Would you like to submit
> a (tested) core-updates patch updating it to 20.2.2?

Hi,

Mesa 20.2 brings direct OpenGL rendering support for Nvidia RTX 20xx
graphic cards with the nouveau driver, whereas with our current version
these cards have to use LLVMpipe.
I tested the update quickly on my local staging branch using glxgears
and vlc, and it worked fine. When reading a video the CPU usage dropped
from 30% to 2%, which is nice.